Bills · Attachments
Boya API
Bills · Manage
Bills · Payments
Bills · Approval workflows
Bills · Budgets & setup
payments
approvals
fx
Expenses · Retrieve
Expenses · Review & approvals
Expenses · Reports
Expenses · Exports
Cards · Manage
Cards · Controls
Cards · Single-use
Cards · Physical cards
Cards · Authorization
subscriptions
tags
transactions
accounts
categories
taxes
vendors
customers
employees
teams
Investments · Portfolio & accounts
Investments · Fund movements
Investments · Access & permissions
business-policies
Wallet policies · Policies
Wallet policies · Permissions
Wallet policies · Access checks
Wallet policies · Audit
roles
audit-trail
Security
oauth2ClientCredentials(Required scopes: bills:write)
- Mock serverhttps://developer.boyahq.com/_mock/v2/openapi/bills/upload
- Productionhttps://api.boyahq.com/v2/bills/upload
- Sandboxhttps://sandbox.api.boyahq.com/v2/bills/upload
curl -i -X POST \
https://developer.boyahq.com/_mock/v2/openapi/bills/upload \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'business_id: string' \
-H 'org_wallet_ref: string' \
-d '{
"file": "string",
"file_name": "invoice.pdf",
"content_type": "application/pdf"
}'